CRAN Package Check Results for Package dynsurv

Last updated on 2015-05-04 03:47:11.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2-2 13.00 18.23 31.23 OK
r-devel-linux-x86_64-debian-gcc 0.2-2 16.18 18.12 34.30 OK
r-devel-linux-x86_64-fedora-clang 0.2-2 66.90 OK
r-devel-linux-x86_64-fedora-gcc 0.2-2 64.48 OK
r-devel-osx-x86_64-clang 0.2-2 60.56 OK
r-devel-windows-ix86+x86_64 0.2-2 56.00 52.00 108.00 OK
r-patched-linux-x86_64 0.2-2 16.11 18.24 34.36 OK
r-patched-solaris-sparc 0.2-2 475.60 OK
r-patched-solaris-x86 0.2-2 119.50 OK
r-release-linux-x86_64 0.2-2 16.33 18.65 34.98 OK
r-release-osx-x86_64-mavericks 0.2-2 OK
r-release-osx-x86_64-snowleopard 0.2-2 ERROR
r-release-windows-ix86+x86_64 0.2-2 56.00 51.00 107.00 OK
r-oldrel-windows-ix86+x86_64 0.2-2 51.00 69.00 120.00 OK

Check Details

Version: 0.2-2
Check: package dependencies
Result: ERROR
    Package required but not available: ‘ggplot2’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64-snowleopard